package com.yd.dal.entity.meta;

public class OptionsEGolden {
    private Integer optId;
    private Integer mstId;
    private String optName;
    private String optAttr;
    private String optOrder;
    private String titleCode;
    private String titleName;
    private String titleLevel;

    public Integer getOptId() {
        return optId;
    }

    public void setOptId(Integer optId) {
        this.optId = optId;
    }

    public Integer getMstId() {
        return mstId;
    }

    public void setMstId(Integer mstId) {
        this.mstId = mstId;
    }

    public String getOptName() {
        return optName;
    }

    public void setOptName(String optName) {
        this.optName = optName;
    }

    public String getOptAttr() {
        return optAttr;
    }

    public void setOptAttr(String optAttr) {
        this.optAttr = optAttr;
    }

    public String getOptOrder() {
        return optOrder;
    }

    public void setOptOrder(String optOrder) {
        this.optOrder = optOrder;
    }

    public String getTitleCode() {
        return titleCode;
    }

    public void setTitleCode(String titleCode) {
        this.titleCode = titleCode;
    }

    public String getTitleName() {
        return titleName;
    }

    public void setTitleName(String titleName) {
        this.titleName = titleName;
    }

    public String getTitleLevel() {
        return titleLevel;
    }

    public void setTitleLevel(String titleLevel) {
        this.titleLevel = titleLevel;
    }
}
